Subject: Re: last call on several documents

From: Scott W Brim <[email-masked]>
Date: Wed, 7 May 2003 14:16:52 -0400

On Thu, Apr 24, 2003 11:18:55AM +0300, Pekka Savola allegedly wrote:
> 5. General Principles
> 
> ==> I recommend adding a sub-paragraph, like:
> 
> 5.1 General Policy
> 
>    In all matters of intellectual property rights, copyright, and
>    document procedures, the intent is to benefit the Internet community 
>    and the public at large, while respecting the legitimate rights of 
>    others [2].
> 
>    In particular, the working groups should also consider the impacts of 
>    their decision from the point of view of the Internet community and the 
>    public at large, including also those possible future implementers and  
>    users which do not participate in the working group process when the 
>    standardization is taking place.
> 
> (I want to highlight that what seems to have happened in CDI is not in 
> general acceptable: "we know each other, licensing is ok for all of us" 
> does not give any consideration to those who are not *at the moment* 
> participating (and which might result in being blocked out.)

I suggest I replace the last sentence of the existing paragraph -- I
never liked it anyway -- as follows:

	Given the case studies above, there are a few principles that
	working groups can start with in dealing with IPR.  Every
	working group needs to develop and follow its own consensus, and
	actual treatments will vary as much as they have in the past.
	However, every working group also needs to take IPR seriously,
	and consider the needs of the Internet community and the public
	at large, including possible future implementers and users who
	will not have participated in the working group process when the
	standardization is taking place.

.swb
_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg